{% extends 'adminbase.html.twig' %}

{% block title %}Bienvenue{% endblock %}

{% block body %}
{# <style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style> #}

<div class="welcome_admin">
    <h2>Bienvenue</h2>

    Vous êtes connectés en tant qu'administrateur.
   
</div>
{% endblock %}
